dial = Dial
doublejoy = 2 Joysticks
gambling = Gambling buttons
hanafuda = Hanafuda buttons
joy = Joystick
keyboard = Keyboard
keypad = Keypad
lightgun = Lightgun
mahjong = Mahjong buttons
mouse = Mouse
only_buttons = Buttons only
paddle = Paddle
pedal = Pedal
positional = Positional
stick = Stick
trackball = Trackball
triplejoy = 3 Joysticks